import { connect } from 'herculex';
Component(connect({
  mapStateToProps: {
    currentCourt: state => state.$global.currentCourt
  }
})({
  props: {
    componentData: {}
  },
  data: {},
  methods: {
    onNavigateBack() {
      my.navigateBack();
    }

  }
}));